package ru.yandex.webmaster3.core.util.yson.tokens;

/**
 * @author avhaliullin
 */
public class YsonBooleanToken implements IYsonToken {
    private final boolean value;

    private YsonBooleanToken(boolean value) {
        this.value = value;
    }

    public boolean getValue() {
        return value;
    }


    public static final YsonBooleanToken TRUE_NODE = new YsonBooleanToken(true);
    public static final YsonBooleanToken FALSE_NODE = new YsonBooleanToken(false);
}
